/* allgemeine Formatierungen */

@keyframes c73610 {
    0 {
        transform: scale(1);
    }
    50% {
        transform: scale(1.03);
    }
    100% {
        transform: scale(1);
    }
}
#c73610 img {
    animation-name: c73610;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

/***********************************************************************************************/

html,
body {
    height: 100%;
    background: #9FB59D;
}
html,
body,
p,
li,
div,
ul,
td,
input,
.normal,
textarea,
select {
    font: 11px/16px Arial, Helvetica, sans-serif;
}
html,
body,
div,
p,
h1,
h2,
h3,
ul,
ol,
span,
a,
table,
td,
form,
img,
li,
hr,
form {
    margin: 0;
    padding: 0;
}
img {
    cursor: default!important;
}
a img {
    cursor: pointer!important;
}
td {
    vertical-align: top;
}
ul {
    list-style-type: none;
}
#drucklogo {
    display: none;
}
sup {
    font-size: 85%;
    vertical-align: top;
}
h2 sup {
    font-size: 75%;
}
sub {
    font-size: 85%;
    vertical-align: bottom;
}
h2 sub {
    font-size: 75%;
}
#logoleft {
    position: absolute;
    left: 0;
    top: 75px;
    width: 300px;
    height: 36px;
    background: url(../m/saria_lo.gif) no-repeat;
}

/* Schrift-, Absatz- und Linkformatierungen */


/***********************************************************************************************/

/* Schrift-, Absatz- und Linkformatierungen */
/***********************************************************************************************/
h1, .like_h1{
    font: 24px Arial, Helvetica, sans-serif;
    line-height:27px;
    color:#8b8d8e;
}
h2, .like_h2{
    font: 19px Arial, Helvetica, sans-serif;
    line-height:22px;
    color:#000;
}
.like_text{
    font: 11px Arial, Helvetica, sans-serif;
    line-height:normal;
    font-weight:normal;
}
.like_text{
}
#ueberschrift{
    margin-left:0px;
    width:547px;
}
.align-left {
    text-align: left;
}
.align-center {
    text-align: center;
}
.align-right {
    text-align: right;
}

/* Aufteilung der Seite */


/***********************************************************************************************/

#kopfbild,
#ueberschrift {
    margin-bottom: 19px;
}
#komplettrahmen {
    width: 930px;
    border-right: 30px solid #f7fafb;
    border-bottom: 12px solid #f7fafb;
    background: #f7fafb;
    position: relative;
    margin: auto;
}
.kopf_bg {
    background: url(../m/kopfzeile.jpg) left 75px no-repeat;
}
#start_kopfzeile1 {
    height: 75px;
    letter-spacing: 1px;
    background: url(../m/saria_logo.gif) no-repeat right 12px;
}
#start_kopfzeile1 a {
    margin: 0 5px;
    color: #000;
    text-decoration: none;
}
#start_kopfzeile2 {
    height: 200px;
    letter-spacing: 1px;
}
#start_navitop {
    letter-spacing: 1px;
}
#kopfzeile2 {
    height: 62px;
    letter-spacing: 1px;
}
#start_spalte1 a,
#spalte2 a,
#spalte3 a,
#kopfbild a,
.tx-indexedsearch-info a {
    padding-left: 13px;
    background: url(../m/linkpfeil.gif) no-repeat 0 2px;
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
#spalte2 p,
#start_spalte2 p,
#ueberschrift p {
    padding-left: 1px;
}
#kopfbild td a {
    color: #fff;
    background: url(../m/linkpfeil_weiss.gif) no-repeat 0 2px;
}
#start_spalte1 li,
#spalte2 li,
#spalte3 li {
    background: url(../m/listenpunkt.gif) 0 8px no-repeat;
    padding-left: 10px;
}
#content,
.content {
    /*background:url(../m/bg_navigation_links.gif) repeat-y;*/
    min-height: 400px;
    height: auto!important;
    height: 400px;
}
#spalte1,
#start_spalte1 {
    width: 174px;
    padding: 0 16px 0 10px;
    min-height: 1px;
}
#spalte2 {
    width: 545px;
}
#spalte3 {
    width: 175px;
    padding: 0 0 0 9px;
}
#uid_11943 #spalte2{
    width: 730px;
}
#uid_11943 #spalte3{
    display:none;	
}
#arbeitsbereich {
    width: 730px;
}
#fusszeile,
#fusszeile_start {
    padding: 20px 0 0 200px;
    color: #8b8d8e;
    /*background:url(../m/bg_navigation_links.gif) repeat-y;*/
}
#fusszeile a,
#fusszeile_start a {
    color: #8b8d8e;
    text-decoration: none;
}
#fusszeile a:hover,
#fusszeile_start a:hover,
#fusszeile .on a {
    color: #E2001A;
}
#fusszeile_start {
    background: none;
}
.padding10 {
    padding: 15px 10px 15px 10px;
}
.padding10re {
    padding-right: 10px;
}
#start_spalte1,
#spalte1,
#spalte2,
#spalte3,
#arbeitsbereich {
    float: left;
}
#arbeitsbereich {
    min-height: 400px;
    height: auto!important;
    height: 400px;
}

/* Indexed Search */


/***********************************************************************************************/

#spalte2 .tx-indexedsearch-searchbox,
#spalte2 .tx-indexedsearch-rules {
    display: none;
}
#spalte2 .tx-indexedsearch-title a {
    color: #000;
    text-decoration: none;
    background: none;
    padding-left: 0;
}
#spalte2 .tx-indexedsearch-redMarkup {
    color: #E2001A;
}
#spalte2 .tx-indexedsearch-browsebox a {
    color: #000;
    text-decoration: underline;
    font-weight: normal;
    background: none;
    padding-left: 0;
}
#spalte2 .tx-indexedsearch-browsebox td {
    padding: 0 1px;
}

/* Navigationen */


/***********************************************************************************************/

#start_navitop {
    position: absolute;
    top: 252px;
    left: 200px;
    ;
    width: 730px;
    height: 23px;
    background: #316e38;
    color: #fff;
    line-height: 23px;
    z-index: 99;
}
#navitop {
    float: right;
    margin-top: 39px;
    width: 730px;
    height: 23px;
    background: #316e38;
    color: #fff;
    line-height: 23px;
}
#start_navitop a,
#navitop a {
    padding: 0 8px;
    color: #fff;
    text-decoration: none;
    line-height: 23px;
}
#start_navitop .normal,
#navitop .normal {
    float: left;
    height: 23px;
    vertical-align: middle;
    padding-left: 1px;
}
#start_navitop .on,
#navitop .on,
#start_navitop .onfirst,
#navitop .onfirst {
    float: left;
    background: #E2001A;
    height: 23px;
    border-right: 1px solid #E2001A;
    margin-left: -3px;
    padding-left: 3px;
    color: #E2001A;
}
#start_navitop .onfirst,
#navitop .onfirst {
    MARGIN-LEFT: 0px;
    padding-left: 0;
}
#start_navitop .on a,
#navitop .on a,
#navitop .onfirst a {
    color: #fff;
}
#navigation_links {
    min-height: 1px;
}
#navigation_links a {
    text-decoration: none;
    line-height: 14px;
}
#navigation_links ul li {
    border-bottom: 1px solid #818995;
    padding: 1px 0;
}
#navigation_links .level1 {
    background: url(../m/linkpfeil_grau.gif) no-repeat 5px 4px;
    padding-left: 20px;
}
#navigation_links .level2 {
    background: url(../m/linkpfeil_grau.gif) no-repeat 20px 4px;
    padding-left: 35px;
}
#navigation_links .level3 {
    background: url(../m/linkpfeil_grau.gif) no-repeat 35px 4px;
    padding-left: 50px;
}
#navigation_links .level1_on {
    background: url(../m/linkpfeil.gif) no-repeat 5px 4px;
    padding-left: 20px;
}
#navigation_links .level2_on {
    background: url(../m/linkpfeil.gif) no-repeat 20px 4px;
    padding-left: 35px;
}
#navigation_links .level3_on {
    background: url(../m/linkpfeil.gif) no-repeat 35px 4px;
    padding-left: 50px;
}
#navigation_links .level1_actsub {
    background: url(../m/linkpfeil_u.gif) no-repeat 5px 4px;
    padding-left: 20px;
}
#navigation_links .level2_actsub {
    background: url(../m/linkpfeil_u.gif) no-repeat 20px 4px;
    padding-left: 35px;
}
#navigation_links .level3_actsub {
    background: url(../m/linkpfeil_u.gif) no-repeat 35px 4px;
    padding-left: 50px;
}
#navigation_links .level1 a,
#navigation_links .level2 a,
#navigation_links .level3 a {
    /*color:#96A5C3;*/
    color: #818995;
}
#navigation_links .level1_on a,
#navigation_links .level2_on a,
#navigation_links .level3_on a,
#navigation_links .level1_actsub a,
#navigation_links .level2_actsub a,
#navigation_links .level3_actsub a {
    color: #E2001A;
}
#start_kopfzeile1 a,
#start_kopfzeile1 {
    /*color:#96A5C3;*/
    color: #D4D9E7;
}
#start_kopfzeile1 .on a,
#start_kopfzeile1 a:hover {
    color: #E2001A;
}
#sprachwahl a,
#sprachwahl,
#sprachensub a,
#sprachensub,
#sprachensub a:link,
#sprachensub a:visited {
    color: #818995;
}
#sprachensub a:hover {
    color: #E2001A;
}
#sprachwahl img {
    vertical-align: middle;
}
#sondernavigation {
    margin: 8px 0px 0 8px;
    float: left;
}
#sondernavigation a,
#sondernavigation {
    /*color:#96A5C3;*/
    color: #818995;
}

/* Sprachbox */


/***********************************************************************************************/

#sprachwahl {
    margin: 8px 5px 0 0;
    float: left;
    w idth: 98px;
}
#sprachwahl a {
    margin: 0;
    /*color:#96A5C3;*/
    color: #818995;
}
#sprachbox {
    width: 85px;
    min-height: 15px;
    background: url(../m/sprachbox.gif) no-repeat;
    padding: 0 5px;
    cursor: pointer;
}
#sprachbox #sprachensub {
    width: 83px;
    overflow: hidden;
    background: #d4d9e7;
    margin-left: -5px;
    padding: 0 5px;
    border: 1px solid #C9CACD;
    z-index: 100;
}

/* Suche */


/***********************************************************************************************/

#suche {
    padding-top: 9px;
    /*color:#96A5C3;*/
    color: #818995;
}
#suche a {
    margin: 0px;
    padding: 0;
}
#suche input {
    width: 76px;
    height: 13px;
    border: 1px solid #c9cacd;
    margin: 0px;
    padding: 0;
    line-height: 13px;
}

/* News */


/***********************************************************************************************/

.news-latest-date {
    color: #E2001A;
}
.news-amenu-container a {
    font-weight: normal;
    font-size: 11px;
}
#spalte2 .news-single-backlink a {
    background: url(../m/linkpfeil_back.gif) no-repeat 0 2px;
}
#uid_12245 .news-single-img{
    text-align: center;
}
#uid_12245 .news-single-img img{
    margin-bottom:20px;
}


/* Sitemap */


/***********************************************************************************************/

#spalte2 .csc-sitemap,
#spalte2 .csc-sitemap li,
#spalte2 .tx-flseositemap-pi1,
#spalte2 .tx-flseositemap-pi1 li {
    padding-left: 0px;
    margin: 0px 0;
    background: none;
    line-height: normal;
}
#spalte2 .csc-sitemap li,
#spalte2 .tx-flseositemap-pi1 li {
    background: url(../m/dotline.gif) repeat-x 0 0px;
    padding-top: 10px;
}
#spalte2 .csc-sitemap li,
#spalte2 .tx-flseositemap-pi1 li {
    padding-left: 0px;
    margin-top: 10px;
}
#spalte2 .csc-sitemap li li,
#spalte2 .tx-flseositemap-pi1 li li {
    padding-top: 0px;
    padding-left: 15px;
    margin-top: 2px;
    background: none;
}
#spalte2 .csc-sitemap li li li,
#spalte2 .tx-flseositemap-pi1 li li li {
    margin-top: 4px;
}
#spalte2 .csc-sitemap li li a,
#spalte2 .tx-flseositemap-pi1 li li a {
    color: #818995;
}

/* Spezielle Formatierungen fr den Inhaltsbereich */


/***********************************************************************************************/

.anker {
    padding-left: -15px;
    margin-left: -15px;
    background: none;
    visibility: hidden;
}
.zwischenueberschrift {
    font-size: 12px;
    color: black;
    font-weight: bold;
}
.trenner {
    height: 18px;
    border-bottom: 1px solid #818995;
    margin: 0;
    margin-bottom: 18px;
}
.textmarker {
    background: #FFFF00;
    color: #FF0000;
}
.trenner_gestrichelt {
    background: url(../m/dotline.gif) repeat-x;
    height: 1px;
    line-height: 1px;
    overflow: hidden;
    margin: 5px 0 5px 0;
    clear: both;
}
.trenner_hauptnavigation {
    background: #fff;
    height: 1px;
    line-height: 1px;
    margin: 1px 0;
}
.grau {
    /*color:#7b7c7c;*/
    color: #818995;
}
.rot {
    color: #E2001A;
}
.blau {
    color: #175897;
}
.gruen {
    color: #295824;
}
.bildlinks {
    float: left;
    margin: 3px 10px 10px 0;
    border: 1px solid #c9cacd;
}
.bildlinks_or {
    float: left;
    margin: 3px 10px 10px 0;
}
.bildrechts {
    float: right;
    margin: 3px 0 10px 10px;
    border: 1px solid #c9cacd;
}
.bildrechts_or {
    float: right;
    margin: 3px 0 10px 10px;
}
#kopfbild .bildlinks_or {
    margin-bottom: 0;
    margin-top: 0;
}
.cl {
    clear: both;
    line-height: 0px;
    height: 0px;
    overflow: hidden;
    font-size: 1px;
    margin: 0;
    padding: 0
}
.hochstellen {
    font-size: 85%;
    vertical-align: top;
}
.uebersichtstabelle .produeberschrift,
.uebersichtstabelle_gross .produeberschrift,
.produeberschrift {
    text-align: left;
    color: #FFF;
    background: url(../m/tr_uebersichtstabelle.gif) no-repeat;
    padding: 0px;
    padding-left: 40px;
    font-weight: bold;
}
.uebersichtstabelle .produeberschrift p,
.uebersichtstabelle_gross .produeberschrift p,
.produeberschrift p {
    font-weight: bold;
}
.uebersichtstabelle td {
    padding: 4px 5px 4px 15px;
}
.uebersichtstabelle td {
    padding: 8px 5px 7px 4px;
    background: #E5E7ED;
    border-top: 1px solid #FFF;
}
.uebersichtstabelle_gross td {
    padding: 8px 5px 7px 15px;
}
.uebersichtstabelle .prodverwendung {
    width: 340px;
    background: url(../m/linkpfeil_grau.gif) 1px 7px no-repeat;
    border-bottom: dashed 1px #000;
}
.uebersichtstabelle_gross .prodverwendung {
    width: 340px;
    background: url(../m/linkpfeil_grau.gif) 1px 11px no-repeat;
    border-bottom: dashed 1px #000;
}
.quotentabelle {
    width: 545px;
}
.quotentabelle td {
    padding-right: 5px;
}
#start_spalte1 a.keinpfeil,
#spalte2 a.keinpfeil,
#spalte3 a.keinpfeil,
#start_spalte1 a.selectButton,
#arbeitsbereich a.selectButton,
#spalte2 a.selectButton,
#spalte3 a.selectButton,
.keinpfeil,
.tx-flvplayer2-pi1 a {
    padding-left: 0!important;
    background: none!important;
}
.quotentabelle thead td {
    text-align: left;
    color: #8b8d8e;
    background: url(../m/tr_uebersichtstabelle_hell.gif) no-repeat;
    padding: 0;
    padding-left: 40px;
    font-weight: bold;
    border-bottom: 5px solid #fff;
}
.quotentabelle thead td p {
    font-weight: bold;
}
.bmu {
    margin-bottom: 4px;
}
.pfeilliste {
    background: url(../m/linkpfeil_grau.gif) 0 3px no-repeat;
    padding-left: 15px;
}
a img {
    border: none;
}
#suche a img,
#kopfzeile2 a img {
    margin-left: 0;
}
.kein_umbruch {
    white-space: nowrap;
}
.verstecken {
    display: none;
}
#jsImageSlider,
#jsImageSlider a {
    color: #8b8d8e;
    background-color: #F7FAFB;
}
#jsTextDiv,
#jsTextDiv p {
    /* color:#000; */
    color: #818995;
}
#jsTextDiv a {
    background: url(../m/linkpfeil.gif) no-repeat 0 2px;
    color: #000;
}
.tx_jsticker_pi1-tickertext {
    font-size: 11px;
}
.tabelle_ausr_mitte_unten td {
    vertical-align: bottom;
    text-align: center;
}
.tabellenzeilepaddingtop td {
    padding-top: 5px;
}
.tabellenzeilepaddingtop .pfeilliste {
    background-position: 0 8px;
}
.tabelle_produktvergleich td {
    padding: 3px;
}
.tabelle_produktvergleich .produeberschrift {
    padding-left: 40px;
}
.tx-3slocations-pi1 .url {
    display: none;
}

/* Cookie-PopUp PL */

.popupCookie {
    display: none;
    background: #f3f3f3;
    border-bottom: 2px solid #979797;
    padding: 15px;
    width: 930px;
}
.closeme {
    text-align: right;
    padding-bottom: 10px;
    border-bottom: 1px solid #979797;
}
.closeme a {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

/* Kontaktformular refood.dk "get an offer" */

#c61539 fieldset,
#c61569 fieldset {
    border: none;
    padding: 0;
}
#c61539 label,
#c61569 label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 10px;
}
#c61539 .csc-mailform-checkbox label,
#c61569 .csc-mailform-checkbox label {
    font-weight: normal;
    margin-top: 1px;
}
#c61539 p,
#c61569 p {
    margin-bottom: 5px;
}
#c61539 .csc-mailform-checkbox,
#c61569 .csc-mailform-checkbox {
    overflow: auto;
}
#c61539 .csc-mailform-checkbox input[type=checkbox],
#c61569 .csc-mailform-checkbox input[type=checkbox] {
    float: left;
}
#c61539 .csc-mailform-field,
#c61569 .csc-mailform-field {
    margin-bottom: 10px;
}
#c61539 .csc-mailform-field.csc-mailform-checkbox,
#c61569 .csc-mailform-field.csc-mailform-checkbox {
    margin-bottom: 0;
}
#c61539 input[type=text],
#c61539 textarea,
#c61569 input[type=text],
#c61569 textarea {
    width: 538px;
}
.csc-mailform fieldset,
.csc-mailform {
    border: none;
    margin: 0;
    padding: 0;
}
.csc-mailform label {
    width: 175px;
    display: block;
    float: left;
}
.csc-mailform-radio label {
    float: none;
    display: inline;
    margin-bottom: 10px;
}
.mf-radio {
    margin-left: 0px;
}
.csc-mailform-radio fieldset {
    margin-bottom: 10px;
}
.csc-mailform legend {
    display: none;
}
.csc-mailform >form >ol >li{
    background:none!important;
    padding-left:0!important;
    list-style-type:none;
    margin-bottom:10px;
}
.mf-select,
.mf-input,
.mf-text,
.mf-file,
.mf-pass {
    margin-bottom: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    width: 364px;
    border: 1px solid #C9CACD;
    background: #F7FAFB;
}
.mf-select {
    height: 20px;
    width: 369px;
}
.mf-submit {
    margin-left: 175px;
}
.csc-loginform .mf-input,
.csc-loginform .mf-pass {
    margin-bottom: 10px;
    margin-left: 10px;
    width: 175px;
}
.csc-loginform .mf-submit {
    padding: 0;
    margin: 0;
    margin-left: 10px;
}
.csc-loginform .csc-form-label {
    padding-bottom: 5px;
}
.csc-loginform .csc-form-commentcell {
    display: none;
}
